Subject: TMS Shipper Scheduled Quantities Report
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 10:59:48 -0700 (PDT)

I just ran several Shipper Scheduled Quanties reports and discovered the fomat had changed.  

I monitor several contracts for forecasting purposes and also provide Market Services invoicing 
information for revenues for negotiated rates and sharing revenues for volumes flowing West for USGT. 
I rely upon the Shipper Scheduled Quantities report to get the information I need.  Before the change, 
I was able to run 1 report for each of these shippers each week, a total of 3 reports.  Because the new 
report does not give me month-to-date totals I now have to run a report for each shipper for each gas day, 
a total of 21 reports each week.  It is very time consuming to run and analyze all these reports.  As 
Marketing does more of these sort of deals the volume will only grow. 

It is critical that I get a report that gives me month-to-date totals so I don't have to run a report for each shipper
for each day.  Is there some way you could revise the report to again show the month-to-date totals?

Minor comparisons:

1)  The 2nd portion of the original report had an area where you could quickly glance at either your receipt
           or delivery point totals.  In order to get a break out of receipt and delivery points now, you have to run 1 
           report sorted by receipt point and 1 report by delivery point.

2)	This is very minor, but I also liked the fact that the report was on letter size paper.  All my files have 
            been set up to accomodate that size of report.  I now have to set up new files.

I appreciate any help you can give me in this matter.

Thanks!  

Jan
X53858